<?php
if($_POST["itemID"] && $_POST["iname"]  )
{    
    $iname= $_POST['iname']; 
    $itemID= $_POST['itemID'];  
  //CHECKING ENDS HER
  require_once"labClass.php";
  $con=new labClass();
  $Q= $con->getThisItemBID($itemID,$iname);
  if($Q->rowCount()>0)
    {
    
        $Qr= $con->delItem($iname,$itemID);
        if($Qr->rowCount()>0)
      {
      ?>
      <h6 class="text-success">Save!..</h6>
      <?php
        }
  else{
       ?>
        <h6 class="text-danger">Item error occurred!..</h6>
       <?php
       }
      
    }
  else{
       ?>
        <h6 class="text-danger">Item does not exist!..</h6>
       <?php
       }
       }
  else{
       ?>
       <h6 class="text-danger">All field required!..</h6>
       <?php
       }
?>